
/* CSS Document */
.menu-left{
margin:0;
}
.menu-left ul{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
}
.menu-left ul li{
margin:0;
font-size:1px;
}
.menu-left ul li.menu-first a{
background-image:url(../images/menu02.jpg);
background-position:top;
color:#000000;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
height:46px;
text-decoration:none;
width:231px;
}
.menu-left ul li.menu-first a.active-first {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-first a:hover {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-first span{
display:inline-block;
height:100%;
vertical-align:middle;
}
.menu-left ul li.menu-first font{
display:inline-block;
font-size:14px;
padding:5px 30px 5px 5px;
vertical-align:middle;
}
.menu-left ul li.menu-then a{
background-image:url(../images/menu01.jpg);
background-position:top;
color:#000000;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
height:45px;
text-decoration:none;
width:231px;
}
.menu-left ul li.menu-then a:hover {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-then a.active {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-then span{
display:inline-block;
height:100%;
vertical-align:middle;
}
.menu-left ul li.menu-then font{
display:inline-block;
font-size:14px;
padding:5px 30px 5px 5px;
vertical-align:middle;
}
.menu-left ul li.menu-finaly a{
background-image:url(../images/menu03.jpg);
background-position:top;
color:#000000;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
height:46px;
text-decoration:none;
width:231px;
}
.menu-left ul li.menu-finaly a:hover {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-finaly a.active-finaly {
background-position:bottom;
color:#FFFFFF;
}
.menu-left ul li.menu-finaly span{
display:inline-block;
height:100%;
vertical-align:middle;
}
.menu-left ul li.menu-finaly font{
display:inline-block;
font-size:14px;
padding:5px 30px 5px 5px;
vertical-align:middle;
}

